cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ugo Cei <u....@cbim.it>
Subject Re: [VOTE] Move to SVN
Date Wed, 21 Apr 2004 09:07:49 GMT
Andreas Kuckartz wrote:
> Users of Eclipse and Linux will have problems. From the subclipse FAQ:
> 
> "Why does Subclipse only support Windows?
> A linux version is planned."
> http://subclipse.tigris.org/

But:

"subclipse builds for eclipse 3.0 stream. supports win32, linux and osX"

http://subclipse.tigris.org/servlets/ProjectDocumentList?folderID=2240

Since I'm using Linux and OSX exclusively, I might revert my +1 to a 
-0.5 if I cannot have support inside Eclipse :(.

	Ugo


Mime
View raw message